Page MenuHomeFreeBSD

Move gettytab to libexec/getty/
ClosedPublic

Authored by brd on Aug 30 2018, 5:14 PM.

Details

Test Plan

Compare the results of make distribution.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 19293
Build 18902: arc lint + arc unit

Event Timeline

brd created this revision.Aug 30 2018, 5:14 PM
will accepted this revision.Sep 1 2018, 6:39 PM
This revision is now accepted and ready to land.Sep 1 2018, 6:39 PM
brd closed this revision.Sep 5 2018, 8:55 PM